RubyGems Navigation menu

cucumber 4.0.0.rc.6

Behaviour Driven Development with elegance and joy

Versions:

  1. 6.1.0 - May 18, 2021 (122 ko)
  2. 6.0.0 - April 14, 2021 (122 ko)
  3. 5.3.0 - January 28, 2021 (122 ko)
  4. 5.2.0 - October 21, 2020 (121 ko)
  5. 5.1.3 - October 07, 2020 (121 ko)
  6. 4.0.0.rc.6 - April 24, 2020 (118 ko)
Voir toutes les versions (183)

Dépendances de Runtime (10):

  • builder ~> 3.2, >= 3.2.3
  • cucumber-core >= 7.0.0, ~> 7.0
  • cucumber-cucumber-expressions >= 10.1.0, ~> 10.1
  • cucumber-gherkin >= 13.0.0, ~> 13.0
  • cucumber-html-formatter ~> 6.0, >= 6.0.1
  • cucumber-messages ~> 12.1, >= 12.1.1
  • cucumber-wire >= 3.0.0, ~> 3.0
  • diff-lcs >= 1.3, ~> 1.3
  • multi_test ~> 0.1, >= 0.1.2
  • sys-uname ~> 1.0, >= 1.0.2
  • Dépendances de Development (13):

  • aruba >= 1.0.0, ~> 1.0
  • capybara = 3.15.0
  • nokogiri ~> 1.10, >= 1.10.4
  • octokit >= 4.14.0, ~> 4.14
  • pry ~> 0.12, >= 0.12.2
  • rack-test >= 1.1.0, ~> 1.1
  • rake ~> 12.3, >= 12.3.3
  • rspec >= 3.8.0, ~> 3.8
  • simplecov >= 0.17.0, ~> 0.17
  • sinatra ~> 2.0, >= 2.0.5
  • syntax ~> 1.2, >= 1.2.2
  • test-unit ~> 1.2, >= 1.2.3
  • webrick >= 1.6.0, ~> 1.6
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Aslak Hellesøy, Matt Wynne, Steve Tooke

    Total de contrôle SHA 256:

    16047d505fb73d360ea0503ee9eaf69a8e1d02ef2abde7801ea405fc0d02f54f

    Total de téléchargements 42 092 861

    Pour cette version 2 428

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3

    Required Rubygems Version: > 1.3.1

    Liens: